Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CreateTempDrawings
Bundle-SymbolicName: cn.net.connor.createTempDrawings;singleton:=true
Bundle-Version: 1.0.0
Automatic-Module-Name: cn.net.connor.createTempDrawings
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.ui;bundle-version="3.111.0",
 org.eclipse.core.runtime;bundle-version="3.15.100",
 com.teamcenter.rac.aifrcp;bundle-version="12000.3.0",
 com.teamcenter.rac.common;bundle-version="12000.3.0",
 com.teamcenter.rac.external;bundle-version="12000.3.0",
 com.teamcenter.rac.kernel;bundle-version="12000.3.0",
 com.teamcenter.rac.tcapps;bundle-version="12000.3.0",
 com.teamcenter.rac.ui;bundle-version="12000.3.0",
 com.teamcenter.rac.ui.commands;bundle-version="12000.3.0",
 com.teamcenter.rac.util;bundle-version="12000.3.0",
 k.util;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Export-Package: cn.net.connor.createTempDrawings.dialogs,
 cn.net.connor.createTempDrawings.handlers
Bundle-ClassPath: lib/hutool-all-5.8.25.jar,
 .
